/** Shopify CDN: Minification failed

Line 357:0 All "@import" rules must come first

**/
/* Custom CSS by MS */

/* Widget whatsapp */

#wa .wa__btn_popup {
  z-index: 10;
}

/* Móvil pantalla inicio */
@media only screen and (max-width: 850px) {
  .index-section .container .row>div {
    padding-top: var(--g-hgutter);
  }
}

/* Categorías inicio */

.shopify-section.index-section .collectionlist-item img {
  filter: brightness(1);
}

.shopify-section.index-section .collectionlist-item:hover img {
  filter: brightness(0.7);
}

.shopify-section.index-section .collectionlist-item .collection-card__meta {
  font-family: var(--g-font-2);
  color: white !important;
  font-size: 1.2rem;
}

.shopify-section.index-section .collectionlist-item .collection-card__meta a.text-body {
  font-family: var(--g-font-2);
  font-size: 1.1em;
  color: white !important;
  filter: drop-shadow(0 1px 2px rgb(0 0 0 / 0.1)) drop-shadow(0 1px 1px rgb(0 0 0 / 0.06));
  margin: 0 auto;
}

.shopify-section.index-section .collectionlist-item .collection-card__meta p {
  margin: 0 auto;
}

/* Categorías */

div#shopify-section-list-collections-template a.font-family-2.h3.text-white.mb-0 {
  font-family: var(--g-font-2);
}

/* Footer */

footer.site-footer {
  padding: 10px 0 0 0;
}

footer.site-footer .container .row.pb-5 {
  padding-bottom: 0 !important;
}

footer.site-footer .site-footer__copyright {
  padding: 5px 0;
}

footer.site-footer .site-footer__section {
  padding-bottom: 10px;
}

.site-footer a, .site-footer a {
  transition: color 0.1s ease-in;
}

.site-footer a:focus, .site-footer a:hover {
  color: #1e252e !important;
}

.site-footer h4.site-footer__section-title {
  margin-bottom: 10px;
}

@media only screen and (min-width: 850px) {
  ul.list-inline.social-icons {
    padding-left: 4rem;
  }
}

/* Collection items */

.collection-card__meta {
  flex-direction: column;
  align-items: start !important;
  justify-content: center !important;
}

/* Carrusel */

button.slick-prev, button.slick-next {
  background-color: #fff;
  border-radius: 50%;
  filter: drop-shadow(0px 0px 1px #696969)
}

.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
  background-color: #fff;
}

.slick-prev:before, .slick-next:before {
    font-weight: 600;
    font-size: 1.5rem;
}

/* Listado de productos */
#shopify-section-collection-template-1 .js-col {
  padding: 1rem;
}

#shopify-section-collection-template-1 .container .row .col {
  background-color: #f2f2f2;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='4' height='4' viewBox='0 0 4 4'%3E%3Cpath fill='%23b894d5' fill-opacity='0.38' d='M1 3h1v1H1V3zm2-2h1v1H3V1z'%3E%3C/path%3E%3C/svg%3E");
}

#shopify-section-collection-template-1 .product-card .product-card__name {
  text-align: left;
}

/* Product card */

@media only screen and (max-width: 850px) {
  .product-card {
    padding: 0 0.5rem;
  }
  
  .product-card .product-card__info .product-card__price {
    font-size: 0.8rem;
  }
}

.product-card {
  transition: transform 0.2s;
  background: #FFFFFF;
  filter: drop-shadow(0 10px 8px rgb(0 0 0 / .04)) drop-shadow(0 2px 8px rgb(0 0 0 / .1));
  padding: 0 1rem;
  display: flex;
  flex-direction: column;
}

.product-card .product-tag--absolute {
  z-index: 1;
  border-radius: 0;
}

.product-card .product-card__info {
  margin-bottom: 0;
  display: flex;
  flex-direction: column;
  flex: 1;
  align-content: space-between;
}

.product-card .product-card__info .product-card__name {
  flex: 1;
}

.product-card .product-card__info .product-card__price {
  margin-top: 0;
  color: #0e7490;
  font-family: var(--g-font-2);
  text-align: right;
}





/*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<Derma Sale>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/
/*Color de los precios en general*/
:root {
  --color-price: #000000;
  --price-color: #000000;
}
.price,
.price *,
.price__sale,
.price__regular,
.price-item,
.price-item--sale,
.price-item--regular,
.price-item--last,
span[class*="price"],
div[class*="price"] {
  color: #DC143C !important;
}


/*Color del titulo del apartado de categorias*/
#shopify-section-list-collections-template .card__heading,
#shopify-section-list-collections-template .card__heading a,
#shopify-section-list-collections-template .collection-card__title,
#shopify-section-list-collections-template .collection-card__title a,
#shopify-section-list-collections-template a {
  color: #858585ff !important;
}


/*Color del precio*/
#shopify-section-product_list_kTq8eP .product-card__price {
    color: #FD0D03;
}

/*Color del fondo de la tarjeta del producto*/
#shopify-section-product_list_kTq8eP .product-card {
  transition: transform 0.2s;
  /*background: linear-gradient(135deg, #ffffffff 0%, #cfcfcfff 100%);*/
  background: #FFFFFF;
  filter: drop-shadow(0 10px 8px rgb(0 0 0 / .04)) drop-shadow(0 2px 8px rgb(0 0 0 / .1));
  padding: 0 1rem;
  display: flex;
  flex-direction: column;
}

/*Color del fondo de la coleccion*/
#shopify-section-product_list_kTq8eP {
  background: linear-gradient(180deg, #ffffff 0%, #000000ff 100%) !important;
}

/*
#shopify-section-product_list_kTq8eP {
  background: linear-gradient(180deg, #ffffff 0%, #000000ff 50%, #ffffff 100%) !important;
}*/

/*Color del subtitulo*/
#shopify-section-product_list_kTq8eP .subtop {
  color: #000000 !important;
}

/*Separacion del logo del titulo y de los productos*/
#shopify-section-product_list_kTq8eP p {
  margin-top: -35px !important;
  margin-bottom: 15px !important;
}



/*Letra del titulo de la coleccion*/
#shopify-section-product_list_kTq8eP h3.section-title-1 {
  font-family: 'Montserrat', sans-serif !important;
  font-weight: 700 !important;
  color: #3b3b3bff !important;
  }

/*Imagen para el titulo de la coleccion*/
#shopify-section-product_list_kTq8eP h3.section-title-1::after {
  content: '';
  display: inline-block;
  background-image: url('/cdn/shop/files/DermaSale_Logotipo_2aebaaa9-f854-4939-accd-8f473f0d0eba.png?v=1779229183');
  background-repeat: no-repeat;
  background-size: contain;
  width: 100px;
  height: 100px;
  vertical-align: middle;
  margin-left: 10px;
}



/*Separacion del texto y los productos*/
#shopify-section-product_list_kTq8eP h3.section-title-1 {
  margin-bottom: 5px !important; /* reduce este valor al gusto */
}

/*Seccion para movil*/
@media only screen and (max-width: 850px) {
  /* Tamaño de la letra */
  #shopify-section-product_list_kTq8eP h3.section-title-1 {
    font-size: 1.5rem !important;
  }
  
  /*Tamaño de la imagen*/
  #shopify-section-product_list_kTq8eP h3.section-title-1::after {
    width: 80px !important;
    height: 80px !important;
  }

  /*Separacion de el logo y el producto*/
  #shopify-section-product_list_kTq8eP h3.section-title-1 {
  margin-bottom: -0x !important; /* reduce este valor al gusto */
  }

  /*Separacion de subtitulo y titulo*/
  #shopify-section-product_list_kTq8eP .subtop {
    margin-bottom: 25px !important; /* ajusta al gusto */
  }
}

/*Tamaño del logo del header en movil*/
@media only screen and (max-width: 850px) {
  .site-header__logo-link img {
    width: 80px !important;
    max-width:80px !important;
    height: auto !important;
  }
}


@media (max-width: 749px) {
  #shopify-section-header-5 {
    --header-menucolor: #FFFFFF;
  }
}



/*Color de el fondo*/
/*
body {
  background: linear-gradient(to bottom, #FFFFFF, #000000) !important;
  min-height: 100vh;
*/

/*Color del fondo donde estas los productos
#shopify-section-collection-template-1 .pl-lg-4 {
  background-color: #B0B0B0 !important;
  background-image: none !important;
}
*/

/*
#shopify-section-collection-template-1 .pl-lg-4 {
  background: linear-gradient(to bottom, #ffffff, #000000) !important;
  background-image: linear-gradient(to bottom, #ffffffff, #000000ff) !important;
}*/

/*Grid de las 3 marcas
#shopify-section-product_tab_2_pJ8eRT {
  background: linear-gradient(90deg, #ffffffff 0%, #D8B4FE 100%) !important;
}*/



/*Grid de doble imagen
#shopify-section-grid_banner_2_acUCiH {
  background: linear-gradient(90deg, #000000ff 0%, #FFFFFF 100%) !important;
}*/



/*Degradado para el carrusel de logos de marcas*/




/*Letra para el grid de doble imagen 1*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap');

#shopify-section-grid_banner_2_acUCiH h1,
#shopify-section-grid_banner_2_acUCiH h2,
#shopify-section-grid_banner_2_acUCiH h3 {
  font-family: 'Montserrat', sans-serif !important;
    font-weight: 700 !important;
}

/*Letra para el banner de sodimel*/
#shopify-section-grid_banner_2_xK8tVh h1,
#shopify-section-grid_banner_2_xK8tVh h2,
#shopify-section-grid_banner_2_xK8tVh h3 {
  font-family: 'Montserrat', sans-serif !important;
  font-weight: 700 !important;
}



/*Letra para el grid de doble imagen 2*/
#shopify-section-grid_banner_2_hyxHkh h1,
#shopify-section-grid_banner_2_hyxHkh h2,
#shopify-section-grid_banner_2_hyxHkh h3 {
  font-family: 'Montserrat', sans-serif !important;
  font-weight: 700 !important;
}



/*Categorias*/
#shopify-section-brand_carousel_PKabqR {
  background: linear-gradient(90deg, #ffffffff 0%, #e4f9ffff 100%) !important;
}



/*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<Derma Sale>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/

@media only screen and (min-width: 851px) {
  .product-card:hover {
    transform: scale(1.1);
  }
}
/*Cambiar el color del hover del boton de comprar y carrito*/
.btn-theme:before, .shopify-payment-button .shopify-payment-button__button--unbranded:before, .spr-summary-actions-newreview:before, .rte .btn-theme:before, .rte .shopify-payment-button .shopify-payment-button__button--unbranded:before, .shopify-payment-button .rte .shopify-payment-button__button--unbranded:before, .rte .spr-summary-actions-newreview:before {
  /*background-color: #11a1de;*/
  background-color: #708090;
}

/* Productos relacionados */

#productrelated .slick-list {
  padding: 1.5rem;
}

#productrelated .slick-list .slick-track {
  display: flex;
}

#productrelated .slick-list .slick-slide {
  height: unset;
}

/* Resultados de búsqueda */

.template-search .container .row > div {
  padding: 1rem;
}

.template-search .container div.row {
  background-color: #f2f2f2;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='4' height='4' viewBox='0 0 4 4'%3E%3Cpath fill='%23b894d5' fill-opacity='0.38' d='M1 3h1v1H1V3zm2-2h1v1H3V1z'%3E%3C/path%3E%3C/svg%3E");
}

/* Páginas (pages/*) */

.template-page .page-container main.main-content {
  padding: 40px;
}

/* Página Acerca de nosotros */

div.customstyleadvanced-content-page-1-3 {
  padding: 0;
}

.col-lg-6.align-self-center {
  align-self: unset;
}

div.ml-md-4.mt-5.px-md-5.py-5 {
  padding: 0 !important;
  margin: 0;
}


/*Codigo para que se vean 2 categorias por fila en movil*/
@media only screen and (max-width: 749px) {
  .collectionlist-wrapper {
    display: flex !important;
    flex-wrap: wrap !important;
  }
  .collectionlist-item {
    width: 50% !important;
    box-sizing: border-box;
    padding: 4px;
    flex: 0 0 50% !important;
  }
  .collection-card__image {
    width: 100% !important;
    float: none !important;
  }
  /*Margen de separacion entre las filas*/
.collectionlist-item {
  margin-bottom: -35px !important;
  padding-bottom: 0 !important;
}

}


footer.site-footer {
  padding-top: 60px !important;
}

@media (max-width: 575px) {
  .js-grid .col-12 {
    flex: 0 0 50% !important;
    max-width: 50% !important;
  }
}


#shopify-section-brand_carousel_PKabqR .slick-slide img {
  width: 100% !important;
  height: 200px !important;
  object-fit: cover !important;
  aspect-ratio: unset !important;
  border-radius: 0 !important;
}



.brand-item__name {
  font-family: 'Montserrat', Lato !important;
  letter-spacing: 0.15em !important;
  text-transform: lowercase, uppercase !important;
  color: #9C9C9C !important;
  font-weight: 400 !important;
}


@media (max-width: 768px) {
  #shopify-section-brand_carousel_PKabqR .brand-item {
    padding-bottom: 30px !important;
  }
}




